/* calendar styles*/
.calendar-table {
	background-color: #ffffff;
	width:100%;
}
.calendar-status-ok {
	background-color:#ccffcc;
}

.calendar-status-error {
	background-color:#ffcccc;
}



.item-non-validated {
	background-color: #ff0000 ;
	
}

/* hr styles */
.clockin-validated-false {
	background-color: #ccffcc;
}

.clockin-validated-true {
	background-color: #aaccaa;
}

.clockin-list {
	width: 300px;
	margin-top: 10px;
	
}

.clockin-list tr td 
{
	font-size: 14px;
} 


.hr-form {
	margin-bottom:5px;
	width: 500px;
}
 .hr-form .hr-field {
 		margin-right: 5px;
  		margin-top:10px;	
  	}
    	
 .hr-field select {
 	margin-right: 10px;
 }
 .hr-table {
    		margin-top: 10px;
    		background-color: #ffffff;
    	}
    	
.row-totals>td  	{
    		font-weight: bold;
    		font-size: 12px;
    		background-color: #cccccc;
  }

tr.calendar-current-true :nth-child(n), .calendar-current-true 
{
	border: solid 3px #000000;
}
tr.calendar-workday :nth-child(n), .calendar-workday{
			background-color: #E3F6CE
}

tr.calendar-non-workday :nth-child(n),.calendar-non-workday {
			background-color: #eeeeee;
}


tr.calendar-holidays :nth-child(n), .calendar-holidays{
	background-color: #FFFF00;
}
	
tr.calendar-incident-travel-accepted :nth-child(n), 
.calendar-incident-travel-accepted{
	background-color: #FFBF00;
}
		
tr.calendar-incident-travel-pending :nth-child(n),
.calendar-incident-travel-pending
{
	background-color: #F5DA81;
}

tr.calendar-incident-travel-temptative :nth-child(n),
.calendar-incident-travel-temptative
{
	background-color: #FE9A2E;
	 font-style: italic; 
}
		
tr.calendar-incident-holidays-accepted :nth-child(n),
tr.calendar-incident-holidays-last-year-accepted :nth-child(n),
.calendar-incident-holidays-accepted,
.calendar-incident-holidays-last-year-accepted
{
background-color: #FF0000;
color: #ffffff;
}
		
tr.calendar-incident-holidays-pending :nth-child(n),
tr.calendar-incident-holidays-last-year-pending :nth-child(n),
.calendar-incident-holidays-pending,
.calendar-incident-holidays-last-year-pending
{
	background-color: #F5A9A9;
}
		
tr.calendar-incident-medical-leave-pending :nth-child(n),
.calendar-incident-medical-leave-pending,
tr.calendar-incident-medical-consultation-pending :nth-child(n),
.calendar-incident-medical-consultation-pending,
tr.calendar-incident-medical-leave-two-days-pending :nth-child(n),
.calendar-incident-medical-leave-two-days-pending
{
	background-color: #81BEF7;
}
		
tr.calendar-incident-medical-consultation-accepted :nth-child(n), 
.calendar-incident-medical-consultation-accepted,
tr.calendar-incident-medical-leave-accepted :nth-child(n), 
.calendar-incident-medical-leave-accepted,
tr.calendar-incident-medical-leave-two-days-accepted :nth-child(n), 
.calendar-incident-medical-leave-two-days-accepted
{
	background-color: #0080FF;
	color: #ffffff;
	
}

tr.calendar-incident-teleworking-pending :nth-child(n),
.calendar-incident-teleworking-pending
{
	background-color: #A9F5A9;
}

tr.calendar-incident-teleworking-accepted :nth-child(n),
.calendar-incident-teleworking-accepted
{
	background-color: #58FA82;
}

tr.calendar-incident-work-on-nonworking-pending :nth-child(n),
.calendar-incident-work-on-nonworking-pending
{
	background-color: #04B45F;
	color: #ffffff;
}

tr.calendar-incident-work-on-nonworking-accepted :nth-child(n),
.calendar-incident-work-on-nonworking-accepted
{
	background-color: #0B6138;
	color: #ffffff;
}

tr.calendar-incident-visit-accepted :nth-child(n),
.calendar-incident-visit-accepted
{
	background-color: #555555;
	color: #ffffff;
}

.calendar-month tbody td
{
	width:100px; 
	vertical-align: top; 
	height: 100px; 
	overflow: auto;
}

.calendar-year
{
	width: 100%;
}
.calendar-year tbody td
{
	width:30px; 
	vertical-align: top; 
	height: 30px; 
	overflow: auto;
	font-size: 8px;
}

.calendar-day-number 
{
	font-size: 10px;
	color: #666666;
}
.item-validated {
}
		
.item-state-non-validated {
	
	font-weight: bold;
}
		
.item-admin-zone a {
			font-size:8px;
			text-align: right;
			
}

/* --hr styles */

/* LINKS */
a:link,
a:visited,
a:active{
	color:gray;
	font-weight: bold;
}

a:hover{
	text-decoration:none;
	color:red;
}
/* HEADER */

#header {
    /*border-bottom: 2px solid gray;*/
    height:82px;
    
}


#headerlogo {
 width:85px;
 height:75px;
 float:left;
 background-color:#ffffff;;

}

#userid {
	width:130px;
	border-left: 2px solid gray;
	float:right;
	height:82px;
	padding-left:5px;

}

#userid .name{
	font-size:12px;
	font-weight: bold;
	width:130px;
	vertical-align: super;
	height:68px;
	overflow: hidden;
}
#userid .links{
	font-size:10px;
	font-weight: bold;
	width:130px;
	height:16px;
	vertical-align: bottom;
}
#userid .links a:link,
#userid .links a:visited,
#userid .links a:active{
	text-decoration:none;
	color:gray;
}
#userid .links a:hover {
	color:red;
}
#userphoto{
	float:right;
	height:80px;
}

#userphoto .photo{
width:76px;
border: 1px solid gray;
	border-radius: 5px;
}

.userphoto {
width:76px;
border: 1px solid gray;
	border-radius: 5px;
	
}

.userphoto_mini {
width:32px;
border: 1px solid gray;
	border-radius: 2px;
	
}
#menuboxes {
	float:left;
	width:500px;
	
}

#menuboxes ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.menubox {
	width:70px;
	height:70px;
	border: 2px solid gray;
	float:left;
	margin-right:4px;
	border-radius: 5px;
	
}

.menubox:hover{
	background-color: lavender;
}

.menubox .image{
	vertical-align: top;
	text-align:center;
	height:40px;
}

.menubox .label {
	vertical-align: top;
	text-align:center;
	height:40px;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.menubox .image img {
	width:40px;
	vertical-align: super;
	height:40px;	
}


/********************************
PROJECT MANAGEMENT
********************************/
tr.project-running-true :nth-child(n),
.project-running-true {
	background-color: #E3F6CE;
}
tr.project-running-false :nth-child(n),
.project-running-false {
	background-color: #ffffff;
}

tr.activity-state-unknown :nth-child(n),
.activity-state-unknown {
	background-color: #ffffff;
}

tr.activity-state-in_progress :nth-child(n),
.activity-state-in_progress {
	background-color: #e3f6ce;
}

tr.activity-top-true :nth-child(n),
.activity-top-true {
	font-weight: bold;
	
}

tr.activity-top-false :nth-child(n),
.activity-top-false {
	font-weight: normal;
}

/*tr.activity-status-in_progress_ok :nth-child(n),*/
.activity-status-in_progress_ok {
	background-color: #E3F6CE;
}

/*tr.activity-status-in_progress_warning_low :nth-child(n),*/
.activity-status-in_progress_warning_low {
	background-color: #FFBF00;
}

/*tr.activity-status-in_progress_warning_high :nth-child(n),*/
.activity-status-in_progress_warning_high {
	background-color: #FF0000;
	color: #ffffff;
}

/* hr pages */
.summary-table {
 font-size: 12px;
 width: 500px;
}
		
.summary-table tr td:nth-child(1) {
 font-weight: bold;
 width: 150px;
}
		
.summary-table td
{
	background-color: #ffffff;
	padding: 5px;
}	
	
.summary-events-table {
	background-color: #ffffff;
	width: 500px;
	padding: 5px;
}

/* dashboard */
.dashboard {
	width: 400px; 
	border: solid 1px #cccccc; 
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
	background-color: #eeeeee;
	
	
}

.dashboardWide {
	/*width: 800px;*/
	border: solid 1px #cccccc; 
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
	background-color: #eeeeee;
}

.dashboardSuperWide {
	width: 1200px;
	border: solid 1px #cccccc; 
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
	background-color: #eeeeee;
}


.dashboard h3 {
	color: #000000;
}

.dashboard table {
	width: 100%;
}
.dashboard h4 {
	color: #333333;
}

.dashboard li.highlight a {
	background-color: #ff0000;
	color: #ffffff;
	font-weight: bolder;
	font-size: 14px;
}
.form div 
{
	margin: 5px;
}

.form div input
{
	border-radius: 3px 3px 3px 3px;
}
